/*
** 
** 
*/

html, body {
  margin: 0;
  padding: 0;
  min-width: 954px;
  color: #000;
  background: white url(images/bg_body.gif) repeat-y 50% 0;

  font: 100% Verdana, Arial, Helvetica, sans-serif; /* default font-size is 16px */
  line-height: 1.50;
  font-weight: normal;
  font-style: normal;
}

h1, h2, h3, h4, h5, h6 {font-weight:normal;color:#111;}
h1 {margin-bottom:0.5em;}
h2 {margin-bottom:0.75em;}
h3 {margin-bottom:0.5em;margin-top:2.5em;font-weight: bold;}
h4 {margin-bottom:0.25em;margin-top:1em;font-weight: bold;}
h5 {font-size:1em;font-weight:bold;margin-bottom:1.5em;}
h6 {font-size:1em;font-weight:bold;}

li a.active {
  color: #0000ff;
}

/*
** Typography 
*/

#wrapper {
  font-size: 0.75em;


}

/*
** Layout 
*/

#wrapper {
  position:relative;
  width: 954px;
  margin: 0 auto;
}

#container-none {
  width:100%;
  background: none;
}

#container-both {
  background: none;
  float:left;
  width:564px;
  border-left:150px solid #fff; /* The width and color of the left sidebar */
  border-right:200px solid #fff; /* The width and color of the right sidebar */
  margin-left: 0px;
  padding: 0 20px;
  display: inline;
}

#container-left {
  float: left;
  background: none;
  width:784px;
  border-left:150px solid #fff; /* The width and color of the left sidebar */
  display: inline;
  padding-left: 20px;
}

#container-right {
  background: none;
  float:left;
  width:734px;
  border-right:200px solid #fff; /* The width and color of the right sidebar */
  padding-right: 20px;
}

#center-both, #center-left, #center-right, #center-none {
  margin-top: 0em;
}

#center-both, #center-left, #center-right {
  float:left;
  width: 100%;
  margin-right: -100%;
}

#center-none {
  float:left;
  width: 100%;
}

#sidebar-left {
  float:left;
display: inline;
  background: none;
  width:150px;
  margin-left:-170px;
  position:relative;
}

#sidebar-right {
  float:right;
  background: none;
  width:200px;
  margin-right:-220px;
  margin-left: 20px;
  position:relative;
}

#header {
  width: 954px;
  padding: 0;
  margin: 0;
  background-color: white;
  background-image: url(background.png);
  background-repeat: no-repeat;
  background-position: 10em 2em;
}
#footer {
  background-color: #e1e8eb;
  width: 954px;
  padding: 0;
  clear: both;
}

/*
** Navigation bar 
*/

#primary, #secondary {
  display: block;
  width: 100%;
  padding: 0;
  margin: 0;
}

#primary {
margin-top: 2em;
}

#secondary {
clear: left;
height: 2em;
background: #456779 repeat-x top left;
padding-top: 0.5em;
margin-bottom: 1.5em;
}

#primary ul, #secondary ul {
  display: block;
  margin:0;
  padding:0;
  width: 100%;
  list-style:none;
}

#primary li, #secondary li {
  display: inline;
  float: left; /* IMPORTANT FOR FIREFOX */
  margin:0;
  list-style: none;
}

#primary a, #secondary a {
  float: left;
  margin:0;
  text-decoration: none;
}

#primary ul {
}

#primary li {
  margin-right: 1em;
  background: url("tab_1_right.png") no-repeat right top;
}

#primary a {
  color: #456779;
  font-weight: bold;
  padding: 0.5em;
  background:url("tab_1_left.png") no-repeat left top;  
}

#secondary ul {
}

#secondary li {
border-right: 1px solid white;
}

#secondary li.last {
border-right: none;
}

#secondary a {
font-size: 0.8em;
color: white;
  font-weight: bold;
padding: 0 1em;
}

#secondary li.first a {
padding-left: 0.5em;
}

/*
** Block and box 
*/

.block, .box {
  padding: 0 0.5em 1.5em 0.5em;
}

.block {
  border-bottom: 1px solid #bbb;
  padding-bottom: 0.75em;
  margin-bottom: 1.5em;
  background:url(images/bg_block.gif) repeat-x left top;
}

.block .title {
  padding: .25em 0 1.5em 0;
  margin-bottom: 0;
  text-align: center;
text-transform: uppercase;
color: white;
  font-weight: bold;
}

.block .content {

}


.box .title { 
}

.block h2 {
}

.block ul {
  margin: 0;
  padding: 0.5em 1em;
}

.block li {
  margin: 0;
  padding: 0;
}

#block-block-7 {
  background-color: #ddd;
  border: none;
  margin: 0;
  padding: 0.5em 0;
}

#head {
  width: 100%;
  height: 2.5em;
  padding-left: 0;
  padding-top: 1em;
  background: url(images/bg_breadcrumb.gif) repeat-x left top;
  margin-bottom: 2em;
  border-bottom: 1px solid #456779;
}

.breadcrumb {
  font-size: 0.8em;
  margin-left: 1.5em;
  float: left;
}

.breadcrumb a {
  margin-right: .5em;
  margin-left: .5em;
  font-weight: bold;
  text-decoration: underline;
}

.breadcrumb a:link, .breadcrumb a:visited {
  color: #416281;
}

.breadcrumb a:hover, .breadcrumb a:active {
  color: #313131;
}


#search {
  float: right;
  margin-right: 1.5em;
}

#search .form-text, #search .form-submit {
  border: 1px solid #369;
  height: 1.5em;
  vertical-align: middle;
}
#search .form-text {
  width: 8em;
  padding: 0 0.5em 0 0.5em;
}

#logo {
position: relative;
}

#logo img {
}

.site-name {
  display: inline;
  padding: 0;
  margin-left: 1.5em;
  font-size: 12px;
  font-weight: bold;
}

.site-name a:link, .site-name a:visited {
  text-decoration: none;
  color: black;
}

.site-name a:hover {
  color: black;
}

.site-slogan {
  margin-left: 0.25em;
  position: relative;
    color: rgb(184, 182, 180);
  display: inline;
    }

tr.odd td, tr.even td {
  padding: 0.3em;
}
p {
  margin-top: 0.5em;
  margin-bottom: 0.9em;
}

fieldset {
  border: 1px solid #ccc;
}
pre {
  background-color: #eee;
  padding: 0.75em 1.5em;
  border: 1px solid #ddd;
}
table {
  /* make <td> sizes relative to body size! */
  
}







.form-item label {
  color: #222;
}
.item-list .title {
  color: #222;
}
.links {
  margin-bottom: 0em;
}
.comment .links {
  margin-bottom: 0em;
}

/*
** Page layout blocks / IDs
*/



#mission {
  background-color: #369;
  padding: 0;
  color: #fff;
}
#mission a, #mission a:visited {
  color: #9cf;
}

#mission, .node .content, .comment .content {
  line-height: 1.4;
}
#help {
  
  margin-bottom: 1em;
}


.messages {
  background-color: #eee;
  border: 1px solid #ccc;
  padding: 0.3em;
  margin-bottom: 1em;
}
.error {
  border-color: red;
}


.submitted {
  color: #999;
  
}
.links {
  color: #999;
}
.links a {
  }

.node .content, .comment .content {
  margin: .5em 0 0.5em 0;
  
}

.node h2 {
margin-bottom: 0;
border-bottom: 1px solid #D0D0E0;
}

.node hr {
margin-top: 0;
margin-bottom: 1em;
}

.node {
margin-bottom: 3em;
}

.node .taxonomy {
  color: #999;
  padding: 1.5em;
}
.node .picture {
  border: 1px solid #ddd;
  float: right;
  margin: 0.5em;
}
.comment {
  border: 1px solid #abc;
  padding: .5em;
  margin-bottom: 1em;
}
.comment .title a {
    
}
.comment .new {
  text-align: right;
  float: right;
  color: red;
}
.comment .picture {
  border: 1px solid #abc;
  float: right;
  margin: 0.5em;
}

/*
** Module specific styles
*/
#aggregator .feed-source {
  background-color: #eee;
  border: 1px solid #ccc;
  padding: 1em;
  margin: 1em 0 1em 0;
}
#aggregator .news-item .categories, #aggregator .source, #aggregator .age {
  color: #999;
  }
#aggregator .title {
  margin-bottom: 0.5em;
  }
#aggregator h3 {
  margin-top: 1em;
}
#forum table {
  width: 100%;
}
#forum td {
  padding: 0.5em 0.5em 0.5em 0.5em;
}
#forum td.forum, #forum td.posts {
  background-color: #eee;
}
#forum td.topics, #forum td.last-reply {
  background-color: #ddd;
}
#forum td.container {
  background-color: #ccc;
}
#forum td.container a {
  color: #555;
}
#forum td.statistics, #forum td.settings, #forum td.pager {
  height: 1.5em;
  border: 1px solid #bbb;
}
#forum td .name {
  color: #96c;
}
#forum td .links {
  padding-top: 0.7em;
  }
#profile .profile {
  clear: both;
  border: 1px solid #abc;
  padding: .5em;
  margin: 1em 0em 1em 0em;
}
#profile .profile .name {
  padding-bottom: 0.5em;
}
.block-forum h3 {
  margin-bottom: .5em;
}
.calendar a {
  text-decoration: none;
}
.calendar td, .calendar th {
  padding: 0.4em 0;
  border-color: #888;
}
.calendar .day-today {
  background-color: #69c;
}
.calendar .day-today a {
  color: #fff;
}
.calendar .day-selected {
  background-color: #369;
  color: #fff;
}
.calendar .header-week {
  background-color: #ccc;
}
.calendar .day-blank {
  background-color: #ccc;
}
.calendar .row-week td a:hover {
  background-color: #fff; color: #000;
}
/* $Id: nice_menus.css,v 1.6.2.4 2006/08/11 14:16:28 jakeg Exp $ */
/*
  To help understand the CSS, the HTML looks like this (where x is a number; TYPE is down/left/right; PATH is the menu path such as node/343; MID is the menu id such as 33):
  <ul id='nice-menu-x' class='nice-menu nice-menu-TYPE'>
    <li id='menu-MID' class='menu-path-PATH'><a href='#'>This is a menu item</a></li>
    <li class='menuparent menu-path-PATH'><a href='#'>A submenu</a>
      <ul...><li...>...</li>
      </ul>
    </li>
    ...
  </ul>

  If you have more than one nice-menu and want to target a particular one, use its id (e.g. ul.#nice-menu-2)

  See README.txt for some CSS customization examples!

  First we're going to define CSS for all menus, then we'll define based on the type of menu
*/

/* below should fix menu being a few pixels away in some themes, and menus disappearing behind other stuff */
.block-nice_menus {
    z-index: 10;
}

/* need this to enable hidding inner span */
.block-nice_menus h2.title {
  margin: 0;
}
.block-nice_menus h2.title .nice-menu-hide-title {
  display: none;
}
.block-nice_menus h2.title .nice-menu-show-title {
  display: block;
  margin-bottom: 5px;
}

ul.nice-menu,
ul.nice-menu ul{
  list-style: none;
  padding: 0;
  margin: 0;
  border-top: none;
  z-index: 5;
}

ul.nice-menu li {
  border: 0;
  border-top: 0;
  position: relative;
  float: left;
  background-color: #fff;
  text-align: left;
}

ul.nice-menu a {
  padding: 0.3em 15px 0.3em 5px;
  display: block;
}

ul.nice-menu ul{
  position: absolute;
  top: 1.8em;
  left: -1px;
  border: 0;
  border-top: 0;
  margin-right: 0;
  display: none;
}

ul.nice-menu li.over ul{
  display: block;
}

ul.nice-menu ul li{
  width: 12.5em;
  display: block;
}

ul.nice-menu:after {
  content: "."; 
  display: block;
  height: 0; 
  clear: both; 
  visibility: hidden;
}

/* Show submenus when over their parents */
ul.nice-menu li:hover ul,
ul.nice-menu li.menuparent li:hover ul,
ul.nice-menu li.menuparent li.menuparent li:hover ul,
ul.nice-menu li.over ul,
ul.nice-menu li.menuparent li.over ul,
ul.nice-menu li.menuparent li.menuparent li.over ul { 
  display: block; 
} 

/* Hide sub-menus initially */
ul.nice-menu li:hover ul ul,
ul.nice-menu li:hover ul ul ul,
ul.nice-menu li.over ul ul,
ul.nice-menu li.over ul ul ul { 
  display: none; 
} 

/* Now stuff specific to the menu type (down, left or right menu pop) */

/* All VERTICAL (left/right) menus */

/* This is the default width of vertical menus. You can override these in your own stylesheet. */
ul.nice-menu-right, ul.nice-menu-left, 
ul.nice-menu-right li, ul.nice-menu-left li{
  width: 12.5em;
}

/* stuff for VERTICAL menus where submenus pop RIGHT (default) */

ul.nice-menu-right ul {
  width: 12.5em;
  left: 12.5em;
  top: -1px;
}

ul.nice-menu-right ul ul {
  width: 12.5em;
  left: 12.5em;
  top: -1px;
}

ul.nice-menu-right li.menuparent,
ul.nice-menu-right li li.menuparent{ 
  background: #fff url(arrow-right.png) right center no-repeat; 
}

ul.nice-menu-right li.menuparent:hover,
ul.nice-menu-right li.over,
ul.nice-menu-right li li.menuparent:hover,
ul.nice-menu-right li li.over{
  background: #fff url(arrow-right.png) right center no-repeat;
}

/* stuff for VERTICAL menus where submenus pop LEFT */

ul.nice-menu-left li ul{
  width: 12.5em;
  left: -12.65em;
  top: -1px;
}

ul.nice-menu-left li ul li ul {
  width: 12.5em;
  left: -12.65em;
  top: -1px;
}

ul.nice-menu-left li.menuparent,
ul.nice-menu-left li li.menuparent{ 
  background: #fff url(arrow-left.png) left center no-repeat; 
}

ul.nice-menu-left li.menuparent:hover,
ul.nice-menu-left li.over,
ul.nice-menu-left li li.menuparent:hover,
ul.nice-menu-left li li.over{
  background: #fff url(arrow-left.png) left center no-repeat;
}

ul.nice-menu-left a, ul.nice-menu-left ul a {
  padding-left: 14px;
}

/* stuff for HORIZONTAL menus where submenus pop DOWN */

ul.nice-menu-down {
  float: left;
  border: 0;
}

ul.nice-menu-down li {
border-top: 0;
}

ul.nice-menu-down li li {
border-top: 0;
}

ul.nice-menu-down ul {
  left: 0;
}

ul.nice-menu-down li ul li ul {
  left: 12.5em;
  top: -1px;
}

ul.nice-menu-down .menuparent a{
  padding-right: 15px;
}

ul.nice-menu-down li.menuparent{ 
  background: #fff url(arrow-down.png) right center no-repeat; 
}

ul.nice-menu-down li.menuparent:hover,
ul.nice-menu-down li.over{
  background: #fff url(arrow-down.png) right center no-repeat;
}

ul.nice-menu-down li li.menuparent{ 
  background: #fff url(arrow-right.png) right center no-repeat; 
}

ul.nice-menu-down li li.menuparent:hover,
ul.nice-menu-down li li.over{
  background: #fff url(arrow-right.png) right center no-repeat;
}

ul.nice-menu-down ul li {
  clear: both;
}

.node-form .standard {
  clear: none;
}


dl, dt, dd {
    
}

dt a {
  color: #666;
  }

dt a:link {
  color: #666;
}

dt a:hover {
  color: #666;
}

dt a:visited {
  color: #666;
}

dl {

background-repeat: no-repeat;
width: 50%;
float: left;
min-height: 4em;
}

dt, dd {

}

dt {

}

dd {
margin-left: 0;
}

span.red {
color: red;
}

img.float-left {
float: left;
}

h2 {
break: both;
}

li img {
  vertical-align: bottom;
}

#submission-matrix {
  width: 100%;
}

#submission-matrix, #submission-matrix td{
  border: 1px solid black;
}


#submission-matrix img{
  float: left;
  
}

#submission-matrix tr{
  background-color: white;
  
}

#submission-matrix tr.available td{
   
}

h2.banner-info {
display: block;
width: 100%;
break: both;
}

table {
 width: 100%;
 margin: 3em 0 1.5em 0;
}

tr, td, th {
  border: 1px solid rgb(50, 83, 99);
  border-collapse: collapse;
  padding: 0.5em;
  color: black;
}

td.title-cell {
  color: white;
  background-color: rgb(50, 83, 99);
  }

td.heading {
  background-color: rgb(243, 243, 243);
}

table.venue, table.venue td, table.venue tr {
border: none;
}

table.venue p {
color: #325363;
}

/*
** Advertisement header 
*/

#block-block-10 {
width: 758px;
height: 90px;
margin: 0.25em 0;
padding: 0;
text-align: center;
border: none;
background: url(images/advertisement.gif) no-repeat top left;
}

#block-block-10 h2 {
display: none;
}

#block-block-10 div.content{
width: 726px;
height: 88px;
margin: 0 auto;
background-color: gray;
border: 1px solid black;
}

#block-block-10 div.content p {
margin: 0;
padding: 0;
}

#sidebar-right .block p{
margin: 0;
padding: 0;
}

div.node h2 a {
color: black;
text-decoration: none;
}

.view-proceedings .node {
background-color: rgb(248,248,248);

border: none;
}

.view-proceedings hr {
display: block;
clear: both;
border: none;
border-bottom: 1px solid gray;
margin: 1em 0;
}

.view-proceedings img {
float: left;
margin-right: 1em;
border-right: 10px solid white;
border-bottom: 10px solid white;
}

.view-proceedings h2 {
display: inline;
}

.view-proceedings p.isbn {
display: inline;
padding-right: 1em;
margin-right: 1em;
border-right: 1px solid gray;
}

.view-proceedings p.preview {
display: inline;
}

.view-proceedings p.isbn img {
float: none;
vertical-align: bottom;
margin-right: 0.5em;
border: none;
}

table.proceeding {
float: right;
vertical-align: bottom;
border: none;
border-collapse: separate;
width: 275px;
font-size: 10px;
margin: 0 0 0 0.5em;
padding: 0;
}

table.proceeding tr, table.proceeding th, table.proceeding td {
padding: 0;
margin: 0;

border: none;
}

table.proceeding th {
background-color: none;
border:none;
}

table.proceeding th.column {
background-color: green;
color: white;

}

table.proceeding th.row {
background-color: black;
color: white;
padding: 0 5px;
text-align: center;
}

table.proceeding td {
text-align: center;
font-weight: bold;
background-color: #dddddd;
}

#block-views-proceedings ul, #block-views-proceedings li {
list-style-type: none;
width: 100%;
padding: 0;
margin: 0;
text-align: center;
}

#block-views-proceedings img, #block-views-proceedings p{
margin: auto;
float: none;
display: block;
}

.block-simplenews input.form-text {
width: 90%;
}

.block-simplenews div.content {
text-align: center;
}

div.program-box {
float: left;
margin-right: 1em;
padding: 0.5em;
background-color: #eeeeee;
border: 1px solid #dddddd;
width: 30%;
}

div.program-box b {
display: block;
color: white;
text-align: center;
width: 100%;
background-color: rgb(50, 83, 99);
margin-bottom: 0.5em;
padding-top: 0.25em;
padding-bottom: 0.25em;
}

div.program-box ul, div.program-box li {
list-style-type: none;
margin: 0;
padding: 0;
}

hr {
clear: both;
display: block;
}

.sticky{
background-color:#F0F0F0;border:1px solid #D0D0E0;position:relative;
}
.sticky .w1{
background-image:url(images/sticky-tl.png);background-position:0% 0%;background-repeat:no-repeat;position:relative;top:-1px;left:-1px;
}
.sticky .w2{
background-image:url(images/sticky-tr.png);background-position:100% 0%;background-repeat:no-repeat;position:relative;left:2px;
}
.sticky .w3{
background-image:url(images/sticky-br.png);background-position:100% 100%;background-repeat:no-repeat;position:relative;top:2px;
}
.sticky .w4{
background-image:url(images/sticky-bl.png);background-position:0% 100%;background-repeat:no-repeat;position:relative;left:-2px;padding:1.2em;overflow:hidden;
}
.sticky .w4 p{
position:relative;
}

.block-gray {
display: block;
width: 100%;
background-color: #eeeeee;
border: 1px solid #dddddd;
padding: 0.25em;
}

.inline-gray {
display: inline-block;
background-color: #eeeeee;
border: 1px solid #dddddd;
padding: 0.25em;
}

.block-green {
display: block;
width: 100%;
background-color: rgb(50, 83, 99);
color: white;
padding: 0.25em;
}

.inline-green {
display: inline-block;
background-color: rgb(50, 83, 99);
color: white;
padding: 0.25em;
}

.block-yellow {
display: block;
width: 100%;
background-color: #fbf9e8;
border: 1px solid #dcd4cc;
padding: 0.25em;
}

.inline-yellow {
display: inline-block;
background-color: #fbf9e8;
border: 1px solid #dcd4cc;
padding: 0.25em;
}

.block-blue {
display: block;
width: 100%;
background-color: #e6efff;
border: 1px solid #a5aed5;
padding: 0.25em;
}

.inline-blue {
display: inline-block;
background-color: #e6efff;
border: 1px solid #a5aed5;
padding: 0.25em;
}

br.clear {
clear: both;
}

span.inline-blue, span.inline-yellow, span.inline-green, span.inline-gray {

}

#block-views-corporate_block {
background-image: none;
}

.webform-client-form input[type=text] {
  width: 90%;
}
#edit-add-your-file-here {
  width: 300px; !important
}

